<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HomeWork8</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<div class="wrapper">
    <div class="parallax par-section-1">
        <div class="par-section-1-triangle">
            <header>
                <div class="title">Company<span class="title-color">Name</span></div>
                <nav class="title-navigation">
                    <ul class="title-items">
                        <li class="title-item"><a href="#">What</a></li>
                        <li class="title-item"><a href="#">Companies</a></li>
                        <li class="title-item"><a href="#">Meet</a></li>
                        <li class="title-item"><a href="#">Testimonials</a></li>
                        <li class="title-item"><a href="#">Why</a></li>
                    </ul>
                </nav>
            </header>
            <div class="content-parallax-1">WE CREATE Responsive,
                Parallax And Wordpress Themes
            </div>
        </div>
    </div>
    <section class="first">
        <div class="article-head"><span class="article-head-title">WHAT?</span>
            Lorem Ipsum is simply dummy text of the printing
        </div>
        <div class="article-first-content">Lorem Ipsum is simply dummy text of the printing and typesetting industry.
            Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer
            took a galley of type and scrambled it to make a type specimen book. It has survived not only five
            centuries, but also the leap into electronic typesetting, remaining essentially unchanged.
        </div>
    </section>
    <div class="parallax par-section-2">
        <div class="par-section-2-triangle">
            <div class="content-parallax-2">
                <div class="par-section-2-title"><span class="parallax-title">COMPANIES</span>
                    <span class="parallax-text">Lorem Ipsum is simply dummy text of the printing</span>
                </div>
                <div class="par-section-2-content">
                    <div class="par-section2-pics"><img src="img/par-1.png" alt=""></div>
                    <div class="par-section2-pics adobe">
                        <div><img src="img/par-2.png" alt=""></div>
                        <div><img src="img/par-2-1.png" alt=""></div>
                    </div>
                    <div class="par-section2-pics"><img src="img/par-3.png" alt=""></div>
                    <div class="par-section2-pics"><img src="img/par-4.png" alt=""></div>
                    <div class="par-section2-pics envato"><img src="img/par-5.png" alt=""></div>
                    <div class="par-section2-pics"><img src="img/par-6.png" alt=""></div>
                    <div class="par-section2-pics"><img src="img/par-7.png" alt=""></div>
                    <div class="par-section2-pics yahoo"><img src="img/par-8.png" alt=""></div>
                </div>
            </div>
        </div>
    </div>
    <section class="second">
        <div class="article-head"><span class="article-head-title">MEET US</span>
            Lorem Ipsum is simply dummy text of the printing
        </div>
        <div class="article-second-content">
            <div class="article-second-pic1 article-second-pics"><img src="img/gal-1.png" alt="photo1">
                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
                    industry's standard dummy text and type.
                </p>
            </div>
            <div class="article-second-pic2 article-second-pics"><img src="img/gal-2.png" alt="photo1">
                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
                    industry's standard dummy text and type.
                </p></div>
            <div class="article-second-pic3 article-second-pics"><img src="img/gal-3.png" alt="photo1">
                <p>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
                    industry's standard dummy text and type.
                </p>
            </div>
        </div>
    </section>
    <div class="parallax par-section-3">
        <div class="par-section-3-triangle">
            <div class="content-parallax-3">
                <div class="par-section-3-title"><span class="parallax-title">Testimonials</span> <span
                        class="parallax-text">Lorem Ipsum is simply dummy text of the printing</span></div>
                <div class="par-section-3-quote">
                    <blockquote>Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum
                        has
                        been the industry's
                        standard dummy text ever since the 1500s, when an unknown printer took a galley of type.
                    </blockquote>
                    <p class="quote-author">- Shoaib Ahmed</p></div>
            </div>
        </div>
    </div>
    <section class="third">
        <div class="article-head"><span class="article-head-title">Why?</span>
            Lorem Ipsum is simply dummy text of the printing
        </div>
        <div class="article-third-content">
            INNOVATION + PASSION + EXPERIENCE + INNOVATION
            + PASSION + EXPERIENCE =
        </div>
    </section>
    <footer>
        <div class="footer-content">
            Copyright &copy; 2014 Company Name. All rights reserved.
            Designed by <span class="bold-text">Iconic Graphics.</span>
        </div>
    </footer>
</div>
</body>
</html>